@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
.container-s {
  width: 967px;
}

.locationPage .content .list > li {
  position: relative;
  width: 100%;
  padding: 30px 90px 45px 45px;
  margin-bottom: 44px;
  border: 1px solid #763923;
}
@media all and (min-width: 768px) {
  .locationPage .content .list > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 150px;
  }
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .locationPage .content .list > li {
    padding: 30px 45px 45px 30px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .locationPage .content .list > li {
    padding: 30px 30px 45px 15px;
  }
}
@media all and (max-width: 767px) {
  .locationPage .content .list > li {
    padding: 0;
    border: 1px solid transparent;
  }
}
.locationPage .content .list > li::before {
  content: "";
  z-index: -2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 150px;
  background: url("../images/location-bg.png") center/cover no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.locationPage .content .list > li::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 150px;
  background: url("../images/location-left.png") left bottom/contain no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.locationPage .content .list > li:hover {
  border: 1px solid transparent;
}
@media all and (min-width: 768px) {
  .locationPage .content .list > li:hover::before, .locationPage .content .list > li:hover::after {
    opacity: 1;
  }
}
@media all and (min-width: 768px) {
  .locationPage .content .list > li:hover .type {
    color: #fff;
  }
}
@media all and (min-width: 768px) {
  .locationPage .content .list > li:hover .info {
    border-left: 1px solid #fff;
  }
}
@media all and (min-width: 768px) {
  .locationPage .content .list > li:hover .info li {
    color: #fff;
  }
}
@media all and (max-width: 767px) {
  .locationPage .content .list > li:hover .mapBox::before {
    opacity: 0;
  }
}
@media all and (max-width: 767px) {
  .locationPage .content .list > li:hover .mapBox::after {
    opacity: 1;
  }
}
.locationPage .content .list > li:hover .map::before, .locationPage .content .list > li:hover .map::after {
  opacity: 1;
}
.locationPage .content .list > li:hover .btnBox {
  opacity: 1;
  pointer-events: all;
}
.locationPage .content .type {
  font-size: 22.22px;
  font-weight: 700;
  color: #763923;
  letter-spacing: 0.2em;
  padding: 0 28px;
  width: calc(2.4em + 56px);
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .locationPage .content .type {
    padding: 0 14px;
    width: calc(2.4em + 28px);
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .locationPage .content .type {
    padding: 0 12px;
    width: calc(2.4em + 24px);
  }
}
@media all and (max-width: 767px) {
  .locationPage .content .type {
    font-size: 18px;
    padding: 0 0 10px 16px;
    width: 100%;
  }
}
.locationPage .content .info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 10px 0 79px;
  border-left: 1px solid #763923;
  -webkit-transition: border-color 0.5s;
  transition: border-color 0.5s;
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .locationPage .content .info {
    padding: 0 10px 0 65px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .locationPage .content .info {
    padding: 0 10px 0 56px;
  }
}
@media all and (max-width: 767px) {
  .locationPage .content .info {
    padding: 12px 0 5px 54px;
    border: none;
    border-top: 1px solid #763923;
  }
}
.locationPage .content .info li {
  position: relative;
  font-family: "Noto Serif TC", serif;
  color: #763923;
  font-size: 14.16px;
  font-weight: 700;
  line-height: 1.53;
  margin-bottom: 13px;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
@media all and (max-width: 767px) {
  .locationPage .content .info li {
    font-size: 14px;
  }
}
.locationPage .content .info li::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -42px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 31px;
  height: 40px;
}
@media all and (max-width: 991px) {
  .locationPage .content .info li::after {
    width: 26px;
    height: 34px;
    left: -36px;
  }
}
.locationPage .content .info li:nth-child(2n-1)::after {
  background: url("../images/loca-1.png") center/contain no-repeat;
}
.locationPage .content .info li:nth-child(2n)::after {
  background: url("../images/loca-2.png") center/contain no-repeat;
}
.locationPage .content .info li span {
  display: block;
}
.locationPage .content .info li a {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (min-width: 768px) {
  .locationPage .content .info li a:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 767px) {
  .locationPage .content .mapBox {
    position: relative;
    width: 100%;
    margin-top: 30px;
  }
  .locationPage .content .mapBox::before {
    content: "";
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 11em;
    border: 1px solid #763923;
  }
  .locationPage .content .mapBox::after {
    content: "";
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 11em;
    background: url("../images/location-bg.png") center/cover no-repeat;
    opacity: 0;
  }
}
.locationPage .content .map {
  position: relative;
  z-index: 2;
  -ms-flex-item-align: start;
      align-self: flex-start;
  width: 242px;
  height: 220px;
  margin: 0 auto;
}
@media all and (max-width: 767px) {
  .locationPage .content .map {
    height: 100%;
    aspect-ratio: 1/0.562;
  }
}
.locationPage .content .map::before {
  content: "";
  z-index: -1;
  position: absolute;
  top: -82px;
  right: -74px;
  width: 166px;
  aspect-ratio: 0.92;
  background: url("../images/map-right.png") center/contain no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (max-width: 767px) {
  .locationPage .content .map::before {
    opacity: 1;
    top: -98px;
    width: 146px;
  }
}
.locationPage .content .map::after {
  content: "";
  z-index: -1;
  position: absolute;
  bottom: -10px;
  left: -37px;
  width: 69px;
  aspect-ratio: 0.87;
  background: url("../images/map-left.png") center/contain no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (max-width: 767px) {
  .locationPage .content .map::after {
    opacity: 1;
  }
}
.locationPage .content .map iframe {
  display: block;
  width: 242px;
  height: 220px;
}
@media all and (max-width: 767px) {
  .locationPage .content .map iframe {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    height: 100%;
    aspect-ratio: 1/0.562;
  }
}
.locationPage .content .btnBox {
  margin-left: 18px;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (max-width: 767px) {
  .locationPage .content .btnBox {
    margin: 20px 20px 0 0;
    text-align: right;
    opacity: 1;
    pointer-events: all;
  }
}
.locationPage .content .orderLink {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 20px 16px;
}
@media all and (min-width: 768px) {
  .locationPage .content .orderLink {
    position: absolute;
    bottom: -1px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    padding: 8px 14px 2px;
    border-radius: 18px 18px 0 0;
    background: #f1c284;
  }
}
.locationPage .content .orderLink li {
  margin: 0 7px;
}
.locationPage .content .orderLink a {
  display: inline-block;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (min-width: 768px) {
  .locationPage .content .orderLink a:hover {
    opacity: 0.7;
  }
}
.locationPage .content .orderLink a img {
  height: 25px;
  -o-object-fit: contain;
     object-fit: contain;
}

@media all and (max-width: 767px) {
  .locationDetailPage .content {
    padding-bottom: 250px;
  }
}
.locationDetailPage .content .list {
  max-width: 600px;
  margin: 0 auto 100px;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .list {
    margin-bottom: 65px;
  }
}
.locationDetailPage .content .type {
  font-size: 21.11px;
  font-weight: 700;
  color: #492c0b;
  border-bottom: 2px solid #492c0b;
  padding: 0 0 5px 22px;
  letter-spacing: 0.2em;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .type {
    font-size: 18px;
  }
}
.locationDetailPage .content .info {
  font-size: 14.06px;
  font-weight: 700;
  font-family: "Noto Serif TC", serif;
  color: #492c0b;
  padding-top: 20px;
}
@media all and (min-width: 768px) {
  .locationDetailPage .content .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .info {
    font-size: 14px;
  }
}
.locationDetailPage .content .info > li {
  position: relative;
  margin-bottom: 16px;
  width: 100%;
}
.locationDetailPage .content .info > li:not(:last-child) {
  padding-left: 65px;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .info > li:not(:last-child) {
    padding-left: 60px;
  }
}
.locationDetailPage .content .info > li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 31px;
  height: 40px;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .info > li:not(:last-child)::after {
    width: 26px;
    height: 34px;
  }
}
.locationDetailPage .content .info > li.link {
  padding-left: 22px;
}
@media all and (min-width: 768px) {
  .locationDetailPage .content .info > li:nth-child(2n-1) {
    width: 52%;
  }
}
@media all and (min-width: 768px) {
  .locationDetailPage .content .info > li:nth-child(2n) {
    width: 46%;
  }
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .info > li:nth-child(5) {
    min-height: 2em;
  }
}
.locationDetailPage .content .info > li:nth-child(1)::after, .locationDetailPage .content .info > li:nth-child(2)::after, .locationDetailPage .content .info > li:nth-child(5)::after {
  background: url("../images/loca-1.png") center/contain no-repeat;
}
.locationDetailPage .content .info > li:nth-child(3)::after, .locationDetailPage .content .info > li:nth-child(4)::after {
  background: url("../images/loca-2.png") center/contain no-repeat;
}
.locationDetailPage .content .info span {
  display: block;
}
.locationDetailPage .content .info a {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (min-width: 768px) {
  .locationDetailPage .content .info a:hover {
    opacity: 0.7;
  }
}
.locationDetailPage .content .orderLink {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.locationDetailPage .content .orderLink li {
  margin-right: 14px;
}
.locationDetailPage .content .orderLink a {
  display: inline-block;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (min-width: 768px) {
  .locationDetailPage .content .orderLink a:hover {
    opacity: 0.7;
  }
}
.locationDetailPage .content .orderLink a img {
  max-height: 30px;
  -o-object-fit: contain;
     object-fit: contain;
}
.locationDetailPage .content .mapBox {
  position: relative;
  width: 100%;
  border-radius: 150px;
  margin-bottom: 68px;
  text-align: center;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .mapBox {
    border-radius: 11em;
    margin-bottom: 28px;
  }
}
.locationDetailPage .content .mapBox::before {
  content: "";
  z-index: -2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 96%;
  border-radius: 150px;
  background: url("../images/location-bg.png") center/cover no-repeat;
  -webkit-box-shadow: -4px -3px 8px rgba(0, 0, 0, 0.27);
          box-shadow: -4px -3px 8px rgba(0, 0, 0, 0.27);
}
.locationDetailPage .content .mapBox::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 96%;
  border-radius: 150px;
  background: url("../images/location-left.png") left bottom/contain no-repeat;
}
.locationDetailPage .content .mapBox span {
  position: absolute;
  z-index: -3;
  bottom: -35px;
  right: -24px;
  width: 123px;
  aspect-ratio: 1.108;
  background: url("../images/location-1.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .mapBox span {
    width: 90px;
    bottom: -25px;
    right: -14px;
  }
}
.locationDetailPage .content .mapBox i {
  position: absolute;
  bottom: -100px;
  left: 100px;
  width: 92px;
  aspect-ratio: 1.373;
  background: url("../images/location-2.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .mapBox i {
    width: 42px;
    bottom: -60px;
    left: 26px;
  }
}
.locationDetailPage .content .mapBox .map {
  position: relative;
  display: inline-block;
  -webkit-transform: translateY(-44px);
          transform: translateY(-44px);
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .mapBox .map {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
}
.locationDetailPage .content .mapBox .map::after {
  content: "";
  position: absolute;
  bottom: -46px;
  right: -108px;
  width: 145px;
  aspect-ratio: 0.96;
  background: url("../images/mapDetail-right.png") center/contain no-repeat;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .mapBox .map::after {
    right: -58px;
    width: 95px;
  }
}
.locationDetailPage .content .mapBox iframe {
  display: inline-block;
  -webkit-box-shadow: -4px -3px 8px rgba(0, 0, 0, 0.34);
          box-shadow: -4px -3px 8px rgba(0, 0, 0, 0.34);
  aspect-ratio: 1/0.562;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .locationDetailPage .content .mapBox iframe {
    width: 480px;
    height: 100%;
  }
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .mapBox iframe {
    width: 242px;
    height: 100%;
  }
}
.locationDetailPage .content .btnBox {
  text-align: right;
  margin-right: 60px;
}
@media all and (max-width: 767px) {
  .locationDetailPage .content .btnBox {
    margin-right: 30px;
  }
}